package com.jiayue.ipfcst.common.core.integration.correct.dq;

import com.jiayue.ipfcst.common.core.integration.constant.StatusConstant;
import org.springframework.boot.autoconfigure.condition.ConditionalOnMissingBean;
import org.springframework.stereotype.Component;

import java.util.List;
import java.util.Map;

/**
 * @description:
 * @author: yuanhao
 * @createDate: 2021/9/6
 * @version: 1.0
 */
@Component
public class CForePowerShortTermCorrect implements IForePowerShortTermCorrect {
    @Override
    public String pushData(String el, Integer elType, List forcast, List nwp, Long starTime, Long endTime) {
        return null;
    }

    @Override
    public Map getCorrectData(Integer elType) {
        return null;
    }

    @Override
    public String beanType() {
        return StatusConstant.BEAN_TYPE_DEFAULT;
    }
}
